Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 22 Nov 2021 03:39:18 -0700 (MST)

Hi Harsh, 

Please find the analysis details of the chats audited for JayWay: 
Chat ID: R2XOYVDLQT (Harsh) : Chat was handled pretty well and as per the process guidelined 
Chat ID: R29QNAD1TT (Harsh) : Traveller left the chat before answering lead generation questions. 
Chat ID: R2GRS80B05 (Harsh) : No response from the traveller after the chat was initiated. 
Chat ID: R27S12OWXT (Harsh) : No response from the traveller after providing the initial lead generation details. 
Chat ID : R2DSCX05TS (Harsh) : Traveller left the chat before providing all the lead generation details. 
Chat ID: R2PUNA0ZF8 (Harsh) : The first response need to be better and should first answer traveller's question and then go ahead with the other responses about our services " Do you do Italy tours in the winter months? My coworker and I were interested in Italy the first week of January I know it's cold there, so activities might be limited, but was curious Harry Sure, we can get one of our expert vacation planners to get in touch with you with more information. May I know your name, email and phone 
number? 
Chat ID: R22V1WOT6H ( Harsh ) : Traveller left the chat before answering all the lead generation questions. 

No Abandoned/missed chats. 

Best Regards, 

Thanks 
Amit